
/* CSS Document */
body{
	 font-family: Poppins; font-size:15px; background:#fff;
	}

.navbar-default {
    background-color: #fff;
    border-color: #e7e7e7;
        font-size: 17px;
        text-transform: uppercase;
}

.navbar-header {
    background-color: #f8f8f8;
    border-color: #e7e7e7;
}.
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color:#fff;
    background-color: red;
    border-radius: 9px;
    line-height: 5px;
  }

.dropdown-menu>li>a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 2.428571;
    color: #000;
    white-space: nowrap;
}
.navbar-default .navbar-nav>li>a {
    /* color: #000; */
    line-height: 5px;
}
.navbar-default .navbar-nav>li>a:Hover {
    color: red;
} 
.navbar-default .navbar-nav>li>a {
    color: #000;
}

.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: #f50202;
    text-decoration: none;
    background-color: #f5f5f5;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: red;
    background-color: #fff;
    border-radius: 10px;
    line-height: 5px;
}


.dropdown-submenu > .dropdown-menu
{
    top:0;
    left:100%;
    margin-top:-6px;
    margin-left:-1px;
    -webkit-border-radius:0 6px 6px 6px;
    -moz-border-radius:0 6px 6px 6px;
    border-radius:0 6px 6px 6px;
}
 
.dropdown-submenu:hover > .dropdown-menu{
    display:block;
}
 
.dropdown-submenu > a:after{
    display:block;
    content:" ";
    float:right;
    width:0;
    height:0;
    border-color:transparent;
    border-style:solid;
    border-width:5px 0 5px 5px;
    border-left-color:#cccccc;
    margin-top:5px;
    margin-right:-10px;
}
 
.dropdown-submenu:hover > a:after{
    border-left-color:#ffffff;
}
 
.dropdown-submenu .pull-left{
    float:none;
}
 
.dropdown-submenu.pull-left > .dropdown-menu{
    left:-100%;
    margin-left:10px;
    -webkit-border-radius:6px 0 6px 6px;
    -moz-border-radius:6px 0 6px 6px;
    border-radius:6px 0 6px 6px;
}
/* See more at: http://firdaus.grandexa.com/2013/09/twitter-bootstrap-3-multilevel-dropdown-menu/#sthash.h3DteUH5.dpuf */

  
.carousel-control.left, .carousel-control.right {
   background-image:none !important;
   filter:none !important;
}

.mainheader {
  background-color: #061041;
  padding: 20px;
}







.call{padding-top:10px;}
.call2{padding-top:10px; padding-bottom:3px;}
.logo{padding-top:10px; padding-bottom:3px;}
.yb{background:#ffffff; padding-top:6px; padding-bottom:6px; border-top:#FFF solid 1px;}
.topbg{background:#000;  padding-bottom:0px; line-height:20px;}
.con_txt{width:100%; margin-bottom:4px; margin-top:4px; padding:5px; border:#ad5917 solid 1px; border-radius:2px; font-size:14px; color:#19507c;}
.con_txt2{width:100%; margin-bottom:3px; padding-top:4px; padding-bottom:4px; border:#ad5917 solid 1px; border-radius:2px; font-size:14px;}
.wellbg{background:#ffffff; border:none;}
.wellbg3{background:#ffffff;  border-color:#feeb51;}
.bgc{background:#037ee6;}
.mlr{margin-left:5px; margin-right:5px;}
.bbg4{background-image: url(../images/bbnr.jpg); padding-top:40px; padding-bottom:40px; height:auto; margin-bottom:20px; border-top:#FFF solid 1px; background-attachment: fixed;}
.bbg{background-image: url(../images/bb2.jpg); padding-top:40px; padding-bottom:40px; height:auto; margin-bottom:20px; border-top:#FFF solid 1px; background-attachment: fixed;}
.bg1_a{background:url(../images/bg.png) no-repeat left bottom; padding-bottom:30px;}
.bg1_b{background:url(../images/bg2.png) no-repeat right bottom #FFF;}

.mtb{margin-top:25px; margin-bottom:25px;}
.mtb2{margin-top:12px; margin-bottom:12px;}
.mb{margin-bottom:25px;}
.mb2{margin-bottom:8px;}
.mbs{margin-bottom:10px;}
.imageleft{width:18%; height:auto; float:left; margin-right:10px; margin-bottom:5px; float:left;}
.clrbg{background:#c73b0b;}
.ybg{background:#f7d708;  border-bottom:#ffffff solid 1px;}
.abg{background:#efefef; padding-top:15px; padding-bottom:15px;}
.abg2{background:#efefef; padding-top:0px; padding-bottom:0px;}
.mt{margin-top:25px;}
.mt2{margin-top:10px;}
.mt4{margin-top:80px;}
.mtb{margin-top:25px; margin-bottom:25px;}
.ptb{padding-top:20px; padding-bottom:20px;}
.pt{padding-top:10px;}
.pb{padding-bottom:45px;}
.ptb2{padding-bottom:20px; padding-top:5px; margin-bottom:15px; border-bottom:#e2e2e2 solid 1px;}

.imgr{border-radius:50%; border:#FF0 solid 3px; width:80px; height:80px; padding:25px; line-height:80px; float:left; color:#FFF; margin-right:8px; margin-bottom:20px; background:#f78515; font-size:18pt;}
.imgr:hover{border:#FF0 solid 3px; background:#009ece;}
.nmd{margin-bottom:0; background:#CCC; border-color:#CCC;}
.plr{padding-left:3px; padding-right:3px;}
.plr2{padding-right:10px; padding-left:10px;}
.plr3{padding-right:10px; padding-left:10px;}
.nmd{margin-bottom:10px; background:#f7f7f7; border-color:#d8d8d8;}
.nmd:hover{background:#fff9d4; border-color:#e9e1ad;}

.hr {
height: 1px;
color: #b4b4b4;
background-color: #b4b4b4;
border: none;
}
h1, h2, h3, h4, h5, h6{
    
     margin:10px 0 10px 0; color: #000;
    
}
p{margin:10px 0px 10px 0px; font-family: 'Poppins'; color: #464646; font-size: 14px;
     }

#backToTop{
    position: fixed;
	bottom: 10px;
	right: 10px;
	cursor: pointer;
	display: none;
    color: #f0ad4e;
    background: rgb(110, 4, 4);
    border: none;
}
.formwidth{width:35px; border:#CCC solid 1px;}

.wbg2{ position:relative; z-index:500; margin-top: -30px;}
.wbg{background:#FFF;}
.tmrg{margin:-85px auto 0 auto; position:relative; z-index:0;}
.footerbg2{background:#261608; border-bottom:#654930 solid 1px; border-top:#654930 solid 1px; padding-top:10px; padding-bottom:10px; color:#FFF;}
.footerbg{background:#013c6e;  border-bottom:#261608 solid 1px; padding-top:20px; padding-bottom:0px; margin-top:0px;}
.footermenu{list-style-image:url(../images/arrow.png);}
.footermenu2{color:#ffffff; text-decoration:none; line-height:20px; font-size:16px;}
.footermenu2:hover{color:#FFFF6F; text-decoration:none;}
.submenu{color:#0096f5; text-decoration:none; line-height:20px; padding-left:8px; padding-right:8px;}
.submenu:hover{color:#ce0000; text-decoration:none;}
.submenu2{color:#000000; text-decoration:none; line-height:20px;  padding-left:8px; padding-right:8px;}
.submenu2:hover{color:#ce0000; text-decoration:none;}
.readmore{color:#3abbc9;}
.readmore:hover{color:#ed5314;}
.readmore2{color:#000000; text-decoration:none; font-size:16px;}
.readmore2:hover{color:#ce0000; text-decoration:none;}

.readmore3{color:#ffae00;}
.readmore3:hover{color:#fff600;}

.brbtm{border-bottom:#d2d2d2 solid 1px; padding-bottom:15px; margin-bottom:20px;}
.brlr{border-left:#d2d2d2 solid 1px; }
.bg1{background:#ed5314; border:none;}
.bg2{background:#9bca3e; border:none;}
.bg3{background:#3abbc9; border:none;}
.serbg{background:#feeb51; padding:5px 20px; color:#ed5314; font-size:25px; font-weight:bold; border-top-left-radius:8px; border-top-right-radius:8px;}

.bbg3 {
    background-image: url(../images/bg2.jpg);
    padding-top: 30px;
    padding-bottom: 20px;
    border-top: #FFF solid 1px;
    background-attachment: fixed;
}

.bbg6 {
    background-image: url(../images/cbg.jpg);
    border-top: #FFF solid 1px;
    background-attachment: fixed;
}


.bbg4 {
    background-image: url(../images/bg1.jpg);
    padding-top: 30px;
    padding-bottom: 4%;
    border-top: #FFF solid 1px;
    background-attachment: fixed;
}
.bbg5 {
    background-image: url(../images/bg5.jpg);
    padding-top: 40px;
    padding-bottom: 0%;
    border-top: #FFF solid 1px;
    background-attachment: fixed;
}
.clrw{color:#FFF;}
.clry{color:#feeb51;}
.clrb{color:#1b1014;}
.clrbr{color:#c87533;}
.clro{color:#d1880a;}
.clrr{color:#ed5314;}
.clrr2{color:#801638;}
.clrg{color:#9bca3e;}
.clrg{color:#6bb113;}
.clra{color:#a4a0a2;}
.clrm{color:#222222;}

.brdr{border:#CCC solid 1px;}
.netbg{background:#f5f5f5; padding-top:20px; padding-bottom:20px; border-bottom:#FFF solid 1px; margin-top:20px;}
.navbg2{background:none; border:none; border-radius:0; width:100%;  height: 270px; margin-bottom:20px;  overflow-y: scroll;  overflow-x: hidden; 

 }
.navbg3{background:none; border:none; border-radius:0; width:100%;  height: 400px; margin-bottom:20px; overflow-y: scroll;  overflow-x: hidden; }


.nav-list li{border-bottom:#d8d8d8 dashed 1px; font-size:16px; color:#353535; margin-top:25px;}
.nav-list li a{color:#0084ff;  padding-top:4px; padding-bottom:4px; line-height:19px; }
.nav-list li a:hover{color:#ce0000; background:url(../images/arrow3.png) no-repeat left #ffffff;}

/* carousel */
.media-carousel 
{
  margin-bottom: 0;
  padding: 0 40px 30px 40px;
  margin-top: 0px;
}
/* Previous button  */
.media-carousel .carousel-control.left 
{
  left: -12px;
  background-image: none;
  background: none repeat scroll 0 0 #c73b0b;
  border: 4px solid #FFFFFF;
  border-radius: 23px 23px 23px 23px;
  height: 40px;
  width : 40px;
  margin-top: 20px;
}
/* Next button  */
.media-carousel .carousel-control.right 
{
  right: -12px !important;
  background-image: none;
  background: none repeat scroll 0 0 #c73b0b;
  border: 4px solid #FFFFFF;
  border-radius: 23px 23px 23px 23px;
  height: 40px;
  width : 40px;
  margin-top: 20px;
}
/* Changes the position of the indicators */
.media-carousel .carousel-indicators 
{
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}
/* Changes the colour of the indicators */
.media-carousel .carousel-indicators li 
{
  background: #c0c0c0;
}
.media-carousel .carousel-indicators .active 
{
  background: #23b5af;
}
.media-carousel img
{
  width: 250px;
  height: auto;
}
/* End carousel */
.view-group {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    flex-direction: row;
    padding-left: 0;
    margin-bottom: 0;
}
.thumbnail
{
    margin-bottom: 30px;
    padding: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
 
}

.item.list-group-item
{
    float: none;
    width: 100%;
    background-color: #fff;
    margin-bottom: 30px;

    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    padding: 0 1rem;
    border: 0;
}
.item.list-group-item .img-event {
    float: left;
    width: 30%;

}

.item.list-group-item .list-group-image
{
    margin-right: 10px;
}
.item.list-group-item .thumbnail
{
    margin-bottom: 0px;
    display: inline-block;
}
.item.list-group-item .caption
{
    float: left;
    width: 70%;
    margin: 0;
}

.item.list-group-item:before, .item.list-group-item:after
{
    display: table;
    content: " ";
}

.item.list-group-item:after
{
    clear: both;
}

.well{background:#d5e7f5; border-color:#dddddd;}

.well:hover {
  background:#ffffff; 
  border-color:#dddddd;
  -moz-box-shadow: 0 0 10px #000;
      -webkit-box-shadow: 0 0 10px #000;
      box-shadow: 0 0 10px #000;
}
.brtop{border-top:#010101 solid 1px; padding-top:20px; padding-bottom:20px; margin-top:10px;
}

#imagelightbox

{

    position: fixed;

    z-index: 9999;

 

    -ms-touch-action: none;

    touch-action: none;

}
.mtb3{margin-top:5px; margin-bottom:5px;}

.jumbotron{display:block; margin-bottom:0; border-radius:0; background:#d8d8d8 url(../images/aboutbg.jpg) no-repeat center center  fixed; background-size:cover;  padding-top:10px; padding-bottom:10px;  }
.jumbotron h3{ color:#000; text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.71); font-size:29px;}
.jumbotron p {font-size:18px; color:#ffffff; text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.71);}
.nobr{border:none; padding:5px;}
.aro{font-size:13px; color:#01a3df;}
.thumbnail {
    position: relative;
    padding: 0px;
    margin-bottom: 20px;
}

.thumbnail img {
    width: 100%;
}
.tmb{ padding:25px;

border: 1px solid #c5c5c5;
border-radius: 10px;}

@media (max-width: 768px)  { 
.tmrg{margin:0px auto 20px auto;}
.call{padding-top:15px; padding-bottom:15px; border-top:#ffffff dashed 1px;}
.call2{padding-top:12px; padding-bottom:12px;}
.logo{padding-top:10px; padding-bottom:15px; margin-left:0px;}

 .lorry{background:none;}
.mt4{margin-top:25px;}
.navbar-brand{margin-bottom:0px;}
.navbg2{background:#FFF; border:#dddddd solid 1px; border-radius:0; width:100%;  height: auto;  overflow-y: hidden;  overflow-x: hidden; }
.navbg3{background:#a0e8ff; border:#7cd0ec solid 1px; border-radius:0; width:100%;  height: 250px;  overflow-y: hidden;  overflow-x: hidden; }

.iconleft{width:90px; height:90px; line-height:90px; float:left;  }
.iconleft2{width:90px; height:90px; line-height:900px; float:right;}
}

.packagestext {
  color: #013c6e;
  font-weight: bold;
  text-align: center;
  font-size: 30px;
}

.well1 {
    min-height: 20px;
    padding: 20px;
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid #c6c6c6;
    border-radius: 10px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
}
}


.readmore {
  color: #000000;
  font-weight: bold;
}
.readmore:Hover {
  color: blue;
  font-weight: bold;
  text-decoration: none;
}

.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #710005;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 15px;
  color: #ffffff;
  display: block;
  transition: 0.3s;
}

.sidenav a:hover {
  color: #f1f1f1;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}


.open-button {
  background-color: #eb1c23;
    color: white;
    padding: 8px 40px;
    border: none;
    cursor: pointer;
    opacity: 0.8;
    position: fixed;
    bottom: 12px;
    right: 34px;
    width: 280px;
}

/* The popup chat - hidden by default */
.chat-popup {
  display: none;
  position: fixed;
  bottom: 0;
  right: 15px;
  border: 3px solid #f1f1f1;
  z-index: 9;
}

/* Add styles to the form container */
.form-container {
  max-width: 300px;
  padding: 10px;
  background-color: white;
}

/* Full-width textarea */
.form-container textarea {
  width: 100%;
  padding: 15px;
  margin: 5px 0 22px 0;
  border: none;
  background: #f1f1f1;
  resize: none;
  min-height: 200px;
}

/* When the textarea gets focus, do something */
.form-container textarea:focus {
  background-color: #ddd;
  outline: none;
}

/* Set a style for the submit/send button */
.form-container .btn {
  background-color: #4CAF50;
  color: white;
  padding: 16px 20px;
  border: none;
  cursor: pointer;
  width: 100%;
  margin-bottom:10px;
  opacity: 0.8;
}

/* Add a red background color to the cancel button */
.form-container .cancel {
  background-color: red;
}

/* Add some hover effects to buttons */
.form-container .btn:hover, .open-button:hover {
  opacity: 1;
}

.fa {
 
  font-size: 5px;
  width: 15px;
  border-radius: 50%;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;
}

.icon-bar {
  position: fixed;
  top: 50%;
  right: -0%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.icon-bar a {
  display: block;
  text-align: center;
  padding: 10px;
  transition: all 0.3s ease;
  color: white;
  font-size: 20px;
}

.icon-bar a:hover {
  background-color: #000;
}

.facebook {
  background: #3B5998;
  color: white;
}

.twitter {
  background: #55ACEE;
  color: white;
}

.google {
  background: #dd4b39;
  color: white;
}

.linkedin {
  background: #007bb5;
  color: white;
}

.youtube {
  background: #bb0000;
  color: white;
}

.content {
  margin-left: 75px;
  font-size: 30px;
}

.glyphicon {
    position: relative;
    top: 1px;
    color: #8179af;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.btn-primary {
    color: #fff;
    background-color: #f68827;
    border-color: #f68827;
}
.btn-primary:hover {
    color: #fff;
    background-color: #00aeef;
    border-color: #00aeef;
}

.login-bg {
    width: 100%;
    height: auto;
    padding-top: 3rem;
    padding-bottom: 3rem;
    background: #212121 url(../img/bg-login.jpg) no-repeat center center fixed;
    background-size: cover;
}